.gf-menu {
  margin: 0;
  list-style: none;
}
.gf-menu:after {
  display: table;
  content: '';
  clear: both;
}
.gf-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.gf-menu a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.gf-menu .item {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-shadow: none;
  padding: 4px 12px;
  text-align: left;
  text-decoration: none;
  display: block;
  outline: 0;
  cursor: pointer;
}
.gf-menu .item.subtext {
  padding-top: 0px;
  padding-bottom: 2px;
  margin: -2px 0;
}
.gf-menu .item.subtext > em {
  display: block;
  font-size: 8px;
  line-height: 10px;
  text-align: left;
  font-style: normal;
  margin: 1px 0;
}
.gf-menu .item.icon [class^="icon-"],
.gf-menu .item.icon [class*= " icon-"],
.gf-menu .item.icon [class^="fa-"],
.gf-menu .item.icon [class*= " fa-"] {
  background-image: none !important;
  width: auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: 700;
}
.gf-menu .item.icon [class^="icon-"]:before,
.gf-menu .item.icon [class*= " icon-"]:before,
.gf-menu .item.icon [class^="fa-"]:before,
.gf-menu .item.icon [class*= " fa-"]:before {
  text-indent: 0;
  margin-right: 5px;
  font-family: FontAwesome;
}
.gf-menu .item .menu-image {
  max-width: inherit;
  vertical-align: text-top;
  margin: 0 2px 0 -2px;
}
.gf-menu.l1 > li.active > .item {
  background-color: rgba(255,255,255,0.1);
}
.gf-menu.l1 > li > .item {
  font-size: 12px;
  line-height: 20px;
  padding-top: 6px;
  padding-bottom: 6px;
  position: relative;
  font-weight: 700;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.gf-menu.l1 > li > .item.subtext {
  padding-top: 0px;
  padding-bottom: 2px;
  margin: -1px 0 0 0;
}
.gf-menu.l1 > li > .item .menu-image {
  margin-top: -1px;
}
.gf-menu.l1 > li > .columns-1:before {
  content: '';
  display: block;
  margin: -3px 0 0 3px;
  position: absolute;
  z-index: 1101;
  border-left: 5px solid rgba(0,0,0,0);
  border-right: 5px solid rgba(0,0,0,0);
  border-bottom: 5px solid #fff;
}
.gf-menu li {
  float: left;
  display: block;
  text-align: center;
  position: relative;
  padding: 0;
  border: none;
  border: 2px solid transparent;
  border-width: 2px 1px;
  margin: 0 3px;
}
.gf-menu li li li.parent {
  z-index: 999;
}
.gf-menu li li li.parent.grouped {
  z-index: 99;
}
.gf-menu li li {
  margin: 0;
}
.gf-menu li.parent > .item {
  position: relative;
  padding-right: 25px;
}
.gf-menu li.parent > .item:after {
  content: '';
  position: absolute;
  top: 15px;
  right: 8px;
  width: 0;
  height: 0;
  border-left: 3px solid rgba(0,0,0,0);
  border-right: 3px solid rgba(0,0,0,0);
  border-top: 3px solid rgba(255,255,255,0.5);
}
.gf-menu .dropdown {
  margin: 1px auto;
  padding: 0;
  position: absolute;
  top: -999em;
  text-align: left;
  border-top: 0;
  display: none;
  z-index: 1000;
  padding: 12px 0 0 0;
}
.gf-menu .dropdown .dropdown {
  padding: 0;
}
.gf-menu .dropdown .flyout {
  display: block;
}
.gf-menu .dropdown .column {
  background: #fff;
  border: 1px solid #EBEBEB;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gf-menu .dropdown .column .column {
  margin-top: -3px;
}
.gf-menu .dropdown ul li {
  display: block;
  float: none;
  margin-right: 0;
  padding: 3px;
}
.gf-menu .dropdown ul li.active > .item {
  background-color: rgba(0,0,0,0.05);
}
.gf-menu .dropdown ul li .item {
  font-size: 12px;
  color: #555;
  font-weight: 700;
}
.gf-menu .dropdown ul li.parent > .item:after {
  top: 11px;
  right: 5px;
  border-top: 3px solid rgba(0,0,0,0);
  border-bottom: 3px solid rgba(0,0,0,0);
  border-left: 3px solid rgba(0,0,0,0.2);
}
.gf-menu .dropdown ul li.parent:hover > .item:after {
  border-left-color: rgba(0,0,0,0.2);
}
.gf-menu .dropdown ul li.parent.grouped > .item:after {
  border-left: 3px solid rgba(0,0,0,0);
  border-right: 3px solid rgba(0,0,0,0);
  border-top: 3px solid rgba(0,0,0,0.2);
  border-right-color: rgba(0,0,0,0) !important;
  border-top-color: rgba(0,0,0,0.2) !important;
  border-left-color: rgba(0,0,0,0) !important;
}
.gf-menu .dropdown ul li.parent.grouped:hover > .item:after {
  border-top-color: rgba(0,0,0,0.2);
}
.gf-menu .dropdown .grouped.parent > .item .border-fixer {
  display: none;
}
.gf-menu .dropdown .grouped ol {
  background: #f2f2f2;
  border: 1px solid #eee;
  margin: 8px 4px 4px 4px;
  padding: 0;
}
.gf-menu .dropdown .grouped ol > li > .item {
  font-size: 12px;
  padding-top: 2px;
  padding-bottom: 2px;
}
.gf-menu .dropdown .modules {
  text-align: left;
}
.gf-menu .dropdown .modules .module-content {
  padding: 0 10px;
}
.gf-menu .dropdown .modules .module-content h1,
.gf-menu .dropdown .modules .module-content h2,
.gf-menu .dropdown .modules .module-content h3,
.gf-menu .dropdown .modules .module-content h4,
.gf-menu .dropdown .modules .module-content h5 {
  color: #ffffff;
}
.gf-menu .dropdown .modules .module-content a {
  margin: 0;
}
.gf-menu .dropdown .modules .module-content p {
  margin: 10px 0;
  font-size: 12px;
  line-height: 18px;
  text-shadow: none;
}
.gf-menu .flyout {
  border-top: 1px solid #343434;
}
.gf-menu .column {
  float: left;
  position: relative;
}
.gf-menu .position-left {
  float: left;
  margin-right: 15px;
}
.gf-menu .position-right {
  float: right;
  margin-left: 15px;
}
.gf-menu.gf-splitmenu li.parent:hover {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.gf-menu-toggle {
  padding: 7px 10px;
  border: 1px solid #343434;
  border-top: 0;
  position: absolute;
  z-index: 999;
  top: 10px;
  left: 10px;
  cursor: pointer;
}
.gf-menu-toggle.active {
  border: 1px solid #eee;
  -webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
  -moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
  box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
}
.gf-menu-toggle .icon-bar {
  background-color: #fff;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  display: block;
  height: 2px;
  width: 18px;
}
.gf-menu-toggle .icon-bar + .icon-bar {
  margin-top: 3px;
}
@media (min-width: 768px) and (max-width: 959px) {
  .layout-mode-responsive .gf-menu.l1 > li > .item.subtext {
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .layout-mode-responsive .gf-menu.l1 > li > .item.subtext em {
    display: none;
  }
  .layout-mode-responsive .gf-menu.l1 > li > .item.image img {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  .gf-menu.l1 > li:hover > .item .border-fixer {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    bottom: -2px;
    left: 0px;
    z-index: 1001;
  }
  .gf-menu li:hover > .dropdown,
  .gf-menu li.active:hover > .dropdown {
    top: 25px;
    left: auto;
    display: block;
    padding-top: 20px;
  }
  .gf-menu li:hover > .dropdown .dropdown,
  .gf-menu li.active:hover > .dropdown .dropdown {
    padding-top: 0;
  }
  .gf-menu li:hover > .item {
    text-shadow: none;
    background-color: rgba(255,255,255,0.1);
  }
  .gf-menu .dropdown ul li:hover > .item {
    background-color: rgba(0,0,0,0.05);
    text-shadow: none;
  }
  .gf-menu .dropdown ul li:hover > .item .border-fixer {
    display: block;
    position: absolute;
    height: 100%;
    width: 0;
    right: -1px;
    top: 0px;
    z-index: 1001;
  }
  .gf-menu .dropdown li:hover > .flyout {
    left: 100%;
    top: -1px;
    margin-left: 0;
    border-top: 0;
  }
  body.rtl li:hover > .dropdown,
  body.rtl li.active:hover > .dropdown {
    left: inherit;
    right: -1px;
  }
  body.rtl .dropdown ul li:hover > .flyout {
    left: inherit;
    right: 100%;
    margin-left: auto;
  }
  body.rtl .dropdown ul li:hover > .item .border-fixer {
    right: inherit;
    left: -1px;
  }
}
.layout-mode-960fixed .gf-menu.l1 > li:hover > .item .border-fixer,
.layout-mode-1200fixed .gf-menu.l1 > li:hover > .item .border-fixer {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  bottom: -2px;
  left: 0px;
  z-index: 1001;
}
.layout-mode-960fixed .gf-menu li:hover > .dropdown,
.layout-mode-960fixed .gf-menu li.active:hover > .dropdown,
.layout-mode-1200fixed .gf-menu li:hover > .dropdown,
.layout-mode-1200fixed .gf-menu li.active:hover > .dropdown {
  top: 25px;
  left: auto;
  display: block;
  padding-top: 20px;
}
.layout-mode-960fixed .gf-menu li:hover > .dropdown .dropdown,
.layout-mode-960fixed .gf-menu li.active:hover > .dropdown .dropdown,
.layout-mode-1200fixed .gf-menu li:hover > .dropdown .dropdown,
.layout-mode-1200fixed .gf-menu li.active:hover > .dropdown .dropdown {
  padding-top: 0;
}
.layout-mode-960fixed .gf-menu li:hover > .item,
.layout-mode-1200fixed .gf-menu li:hover > .item {
  text-shadow: none;
  background-color: rgba(255,255,255,0.1);
}
.layout-mode-960fixed .gf-menu .dropdown ul li:hover > .item,
.layout-mode-1200fixed .gf-menu .dropdown ul li:hover > .item {
  background-color: rgba(0,0,0,0.05);
  text-shadow: none;
}
.layout-mode-960fixed .gf-menu .dropdown ul li:hover > .item .border-fixer,
.layout-mode-1200fixed .gf-menu .dropdown ul li:hover > .item .border-fixer {
  display: block;
  position: absolute;
  height: 100%;
  width: 0;
  right: -1px;
  top: 0px;
  z-index: 1001;
}
.layout-mode-960fixed .gf-menu .dropdown li:hover > .flyout,
.layout-mode-1200fixed .gf-menu .dropdown li:hover > .flyout {
  left: 100%;
  top: -1px;
  margin-left: 0;
  border-top: 0;
}
.layout-mode-960fixed body.rtl li:hover > .dropdown,
.layout-mode-960fixed body.rtl li.active:hover > .dropdown,
.layout-mode-1200fixed body.rtl li:hover > .dropdown,
.layout-mode-1200fixed body.rtl li.active:hover > .dropdown {
  left: inherit;
  right: -1px;
}
.layout-mode-960fixed body.rtl .dropdown ul li:hover > .flyout,
.layout-mode-1200fixed body.rtl .dropdown ul li:hover > .flyout {
  left: inherit;
  right: 100%;
  margin-left: auto;
}
.layout-mode-960fixed body.rtl .dropdown ul li:hover > .item .border-fixer,
.layout-mode-1200fixed body.rtl .dropdown ul li:hover > .item .border-fixer {
  right: inherit;
  left: -1px;
}
@media (max-width: 767px) {
  .layout-mode-responsive .gf-menu-device-wrapper {
    margin-bottom: 15px;
  }
  .layout-mode-responsive .gf-menu-device-container {
    background: #424242;
    border: 1px solid #343434;
    border-top: 0;
    -webkit-box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;
    -moz-box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;
    box-shadow: inset 0px 1px 0px #343434, inset 0px 2px 0px #585858;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
  }
  .layout-mode-responsive .gf-menu-device-container select {
    margin-bottom: 0;
    width: 100%;
  }
  .layout-mode-responsive .gf-menu {
    border-top: 15px solid #424242;
    background-clip: content-box;
    -webkit-background-clip: content-box;
    background: #424242 url(../images/menu/tree-main.png) repeat-y !important;
  }
  .layout-mode-responsive .gf-menu ul,
  .layout-mode-responsive .gf-menu ol {
    background: #424242 url(../images/menu/tree-main.png) repeat-y !important;
  }
  .layout-mode-responsive .gf-menu li {
    padding-left: 20px !important;
    margin-right: 0 !important;
  }
  .layout-mode-responsive .gf-menu li.active.last {
    border: 0 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
  }
  .layout-mode-responsive .gf-menu li.active.last > .item {
    background: #313131;
    border: 1px solid #eee !important;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
    -moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
    box-shadow: inset 0px 1px 2px rgba(0,0,0,0.2), 0px 1px 0px #3c3c3c;
  }
  .layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child,
  .layout-mode-responsive .gf-menu li .columns-2 > .col2 > ul > li:last-child,
  .layout-mode-responsive .gf-menu li .columns-3 > .col3 > ul > li:last-child,
  .layout-mode-responsive .gf-menu li .columns-4 > .col4 > ul > li:last-child {
    background: #424242 url(../images/menu/tree-node-last.png) 0 -2px no-repeat !important;
  }
  .layout-mode-responsive .gf-menu li ol > li:last-child {
    background: #424242 url(../images/menu/tree-node-last.png) 0 -2px no-repeat !important;
  }
  .layout-mode-responsive .gf-menu li:hover > .item {
    color: #ffffff !important;
    text-shadow: none;
  }
  .layout-mode-responsive .gf-menu li .item {
    padding: 2px 5px !important;
  }
  .layout-mode-responsive .gf-menu li .item.subtext em {
    display: none;
  }
  .layout-mode-responsive .gf-menu li .item:after {
    content: '' !important;
  }
  .layout-mode-responsive .gf-menu > li:first-child,
  .layout-mode-responsive .gf-menu > li:first-child.active {
    margin-top: -15px;
    background: url(../images/menu/tree-node-first.png) no-repeat !important;
  }
  .layout-mode-responsive .gf-menu > li:last-child {
    background: #424242 url(../images/menu/tree-node-last.png) 0 -2px no-repeat;
  }
  .layout-mode-responsive .gf-menu .dropdown {
    width: 100% !important;
    border: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    background: transparent !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    position: relative;
    left: inherit;
    top: inherit;
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .layout-mode-responsive .gf-menu .dropdown .flyout {
    display: block;
  }
  .layout-mode-responsive .gf-menu .dropdown .column {
    width: 100% !important;
  }
  .layout-mode-responsive .gf-menu .dropdown .grouped ol {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  .layout-mode-responsive .gf-menu .dropdown .modules {
    display: none;
  }
  .layout-mode-responsive .gf-menu.l1 > li {
    float: none;
    margin-left: -1px;
  }
  .layout-mode-responsive .gf-menu.l1 > li.active {
    margin-left: 0px;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 0;
  }
  .layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 13px;
  }
}
body.rtl .gf-menu.l1 > li {
  float: right;
}
body.rtl .gf-menu li .item {
  text-align: right;
}
body.rtl .gf-menu li .item.icon [class^="icon-"]:before,
body.rtl .gf-menu li .item.icon [class*= " icon-"]:before,
body.rtl .gf-menu li .item.icon [class^="fa-"]:before,
body.rtl .gf-menu li .item.icon [class*= " fa-"]:before {
  float: right;
  display: inline-block;
  margin: 5px 0 0 5px;
}
body.rtl .gf-menu li .item.subtext em {
  text-align: right;
}
body.rtl .gf-menu li .item .menu-image {
  margin: 0px -3px 0 3px;
}
body.rtl .gf-menu li.parent > .item {
  padding-right: 12px;
  padding-left: 25px;
}
body.rtl .gf-menu li.parent > .item:after {
  right: inherit;
  left: 8px;
}
body.rtl .gf-menu li.parent.grouped > .item {
  background-position: 5% 50%;
}
body.rtl .gf-menu-toggle {
  left: inherit;
  right: 10px;
}
body.rtl .dropdown ul li.parent > .item:after {
  border-left: 0;
  border-top: 3px solid rgba(0,0,0,0);
  border-bottom: 3px solid rgba(0,0,0,0);
  border-right: 3px solid rgba(0,0,0,0.2);
}
body.rtl .dropdown ul li.parent:hover > .item:after {
  border-right-color: rgba(0,0,0,0.2);
}
body.rtl .dropdown ul li.parent.grouped:hover > .item:after {
  border-right-color: rgba(0,0,0,0);
  border-top-color: rgba(0,0,0,0.2);
}
body.rtl .dropdown .modules .module-content p {
  text-align: right;
}
@media (max-width: 767px) {
  .layout-mode-responsive.rtl .gf-menu.l1 > li {
    float: none;
  }
  .layout-mode-responsive.rtl .gf-menu li .item {
    text-align: left;
  }
}
body.layout-mode-responsive {
  -webkit-transition: left 0.2s ease-out;
  -moz-transition: left 0.2s ease-out;
  -o-transition: left 0.2s ease-out;
  transition: left 0.2s ease-out;
  position: relative;
}
body.layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
  left: -200px;
  -webkit-overflow-scrolling: touch;
}
body.layout-mode-responsive .gf-sidemenu-size-left {
  left: 0;
  -webkit-transition: left 0.2s ease-out;
  -moz-transition: left 0.2s ease-out;
  -o-transition: left 0.2s ease-out;
  transition: left 0.2s ease-out;
}
body.gf-sidemenu-size-marginleft {
  left: 200px;
  position: relative;
  overflow: hidden;
  -webkit-transition: left 0.2s ease-out;
  -moz-transition: left 0.2s ease-out;
  -o-transition: left 0.2s ease-out;
  transition: left 0.2s ease-out;
}
@media (max-width: 767px) {
  .gf-menu-device-container.responsive-type-panel ~ ul.gf-menu {
    display: none;
  }
  .layout-mode-responsive .gf-menu-device-wrapper.gf-menu-device-wrapper-sidemenu {
    margin-bottom: 0 !important;
  }
  .layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
    -webkit-transition: left 0.2s ease-out;
    -moz-transition: left 0.2s ease-out;
    -o-transition: left 0.2s ease-out;
    transition: left 0.2s ease-out;
    position: fixed !important;
    top: 0;
    left: -200px;
    right: 0;
    bottom: 0;
    margin: 0 !important;
    z-index: 6000;
    overflow: auto !important;
    background: #424242;
    border: 0;
    -webkit-box-shadow: ;
    -moz-box-shadow: ;
    box-shadow: ;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    width: 200px;
  }
  .layout-mode-responsive .gf-menu-device-wrapper-sidemenu .gf-menu-device-container {
    display: block;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 0;
    width: 95%;
  }
}
@media (min-width: 768px) {
  .layout-mode-responsive .gf-menu-device-wrapper-sidemenu {
    left: -200px;
  }
  body.gf-sidemenu-size-marginleft {
    left: 0;
  }
}
[class*="menu-dropdownmenu-position-content-"] #rt-content-top,
[class*="menu-dropdownmenu-position-content-"] #rt-content-bottom {
  overflow: visible;
}
@-webkit-keyframes jf_menu_anim {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes jf_menu_anim {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0);
  }
}
@-o-keyframes jf_menu_anim {
  0% {
    opacity: 0;
    -o-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -o-transform: translateX(0);
  }
}
@keyframes jf_menu_anim {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.gf-menu li:hover > .dropdown,
.gf-menu li.active:hover > .dropdown {
  -webkit-animation: jf_menu_anim 0.4s;
  -moz-animation: jf_menu_anim 0.4s;
  -o-animation: jf_menu_anim 0.4s;
  animation: jf_menu_anim 0.4s;
}
@media (max-width: 959px) {
  .gf-menu,
  .menu-block,
  .gf-menu-device-wrapper,
  .gf-menu-toggle {
    display: none !important;
  }
}
